LZ210 - Bug #727

system LEDOO000000000D
12/17/2024 06:25 PM - [0

Status: New Start date: 12/17/2024
Priority: Low Due date:

Assignee: zenghui % Done: 0%
Category: HW Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
00: LZ210 0g: Ubuntu
CPU: RK3562 gooo: v6.1.84
00: LCH3576 APPI[: -
go/oooooon: - gooo: 100%
poooooo: 01 gooo: N/S
go/oooooon: 01 poooo: YT8521SC
ooon: rk3562_lkd210_ubuntu22.04_12_13.img [EMMCIT : -
Description
History

#1 - 12/19/2024 01:45 PM - zenghui

- Status changed from New to Closed
#2 - 12/25/2024 03:10 PM - 00
zenghui wrote in #note-1:
#3 - 12/25/2024 03:10 PM - 01

- Status changed from Closed to New

Files

clipboard-202412171816-hcdun.png
clipboard-202412171823-5z62l.png

04/19/2025

94.1 KB
8.35 KB

12/17/2024
12/17/2024

22

il
il


http://www.tcpdf.org

